cesta_pacug - Feature #740

RAZNA ROCNA DELA
06/03/2020 11:25 AM - Niraj Bhatt

Status: Closed
Priority: Normal
Assignee: 740
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 06/03/2020
Due date: 12/31/2020
% Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 264
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 06/03/2020 05:55 AM - Niraj Bhatt
- Assignee set to 740

#2 - 06/19/2020 10:23 AM - MATJAZ MOHAR

- Status changed from New to In Progress

Starting Work

#3 - 06/19/2020 01:55 PM - MATJAZ MOHAR

Still working

#4 - 06/22/2020 05:36 AM - MATJAZ MOHAR

Starting Work

#5 - 06/22/2020 01:58 PM - MATJAZ MOHAR

Still working

02/18/2026

1/2




#6 - 06/23/2020 05:27 AM - MATJAZ MOHAR
Starting Work

#7 - 06/23/2020 03:05 PM - MATJAZ MOHAR
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

02/18/2026
